<f:form action="search" controller="Job" method="get" class="c-jobboard-form-search" id="drkJobboardSearchForm"
        additionalAttributes="{data-theme:'none'}">

    <input type="hidden" name="id" value="{id}"/>

    <fieldset class="o-form__section c-jobboard-form-search__section-generic">

        <div class="o-form__item-group">
            <div class="o-form__item   t-medium-14   columns ">
                <f:form.textfield
                    class="o-form__field o-form__field--text"
                    id="what"
                    name="what"
                    value="{what}"/>
                <label class="o-form__label" for="what">
                    <f:translate key="what"/>
                </label>
            </div>

            <div class="o-form__item   t-medium-4   columns   is-last-in-row">
                <f:form.submit name="mySubmit" value="{f:translate(key: 'search')}" class="o-btn   o-btn--full"/>
            </div>
        </div>
    </fieldset>

    <f:if condition="{settings.hideAdvancedSearchOptions} == 1">
        <f:else>
            <fieldset class="o-form__section c-jobboard-form-search__section-advanced">
                <f:if condition="{settings.hideLocationSearchOptions} == 1">
                    <f:else>
                        <div class="o-form__item-group">
                            <div id="city_autocomplete"
                                 data-url="/ueber-uns/stellenboerse/stellenboerse-hauptamtlich.html?type=8032"
                                 class="o-form__item   t-medium-10   columns">
                                <f:form.textfield
                                    class="o-form__field o-form__field--text"
                                    id="where"
                                    name="where"
                                    value="{where}"
                                    additionalAttributes="{autocomplete: 'off'}"/>
                                <ul class="input-suggest-layer">
                                    <li class="suggestion">%suggestion%</li>
                                </ul>
                                <label class="o-form__label" for="where">
                                    Wo
                                </label>
                            </div>
                            <div class="o-form__item   t-medium-4   columns ">
                                <f:form.select class="o-form__field o-form__field--select"
                                               id="distance"
                                               name="distance"
                                               value="{distance}"
                                               options="{10: '10km', 20: '20km', 30:'30km', 50:'50km', 100:'100km'}"
                                               prependOptionLabel="{f:translate(key: 'radius')}"/>

                                <label class="o-form__label" for="distance">
                                    <f:translate key="radius"/>
                                </label>
                            </div>
                        </div>
                    </f:else>
                </f:if>

                <div class="o-form__item-group">
                    <div class="o-form__item   t-medium-5   columns ">
                        <f:form.select class="o-form__field o-form__field--select"
                                       id="sortingField"
                                       name="sortingField"
                                       value="{sortingField}"
                                       options="{sortingFields}"
                                       prependOptionLabel="Sortierung nach"/>

                        <label class="o-form__label" for="sortingField">
                            Sortierung
                        </label>
                    </div>
                    <div class="o-form__item   t-medium-5   columns ">
                        <f:form.select class="o-form__field o-form__field--select"
                                       id="sortingOrder"
                                       name="sortingOrder"
                                       value="{sortingOrder}"
                                       options="{ASC: 'Sortieren A-Z', DESC: 'Sortieren Z-A'}"/>

                        <label class="o-form__label" for="sortingOrder">
                            Sortierrichtung
                        </label>
                    </div>

                    <div class="o-form__item   t-medium-4   columns ">
                        <f:form.select class="o-form__field o-form__field--select"
                                       id="howMany"
                                       name="howMany"
                                       value="{howMany}"
                                       options="{1: '1', 2: '2', 10: '10', 25: '25', 50: '50'}"
                                       prependOptionLabel="Anzahl je Seite"/>

                        <label class="o-form__label" for="howMany">
                            Anzahl je Seite
                        </label>
                    </div>
                </div>
            </fieldset>
            <a href="#" class="c-jobboard-form-search__section-toggle">Mehr Optionen</a>
        </f:else>
    </f:if>

</f:form>
